{
  "extends": "astro/tsconfigs/strict",
  "exclude": [
    "dist"
  ],
  "compilerOptions": {
    "baseUrl": ".",
    "types": [
      "vite-plugin-glsl/ext"
    ],
    "paths": {
      "@components/*": [
        "src/components/*"
      ],
      "@helpers/*": [
        "src/helpers/index.ts",
        "src/helpers/*"
      ],
      "@layouts/*": [
        "src/layouts/*"
      ],
      "@i18n/*": [
        "src/i18n/*"
      ]
    }
  }
}
